uuid: 6d923d80-5c13-49f9-b5c3-6d138764f7b4
langcode: en
status: true
dependencies:
  theme:
    - gin
id: config_sync.theme.gin
snapshotSet: config_sync
extensionType: theme
extensionName: gin
items:
  -
    collection: ''
    name: block.block.gin_breadcrumbs
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_breadcrumbs
      theme: gin
      region: breadcrumb
      weight: 0
      provider: null
      plugin: system_breadcrumb_block
      settings:
        id: system_breadcrumb_block
        label: Breadcrumbs
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: ZOACAyVqAsweSfQ3uPyiRW1JJA5JZQ1xTo30oqNdOcQ
  -
    collection: ''
    name: block.block.gin_content
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_content
      theme: gin
      region: content
      weight: 0
      provider: null
      plugin: system_main_block
      settings:
        id: system_main_block
        label: 'Main page content'
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: V4zLpZTS1gx4lR-Lu8wLaSlSxVO7HM0grGXam8rw0po
  -
    collection: ''
    name: block.block.gin_help
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - help
        theme:
          - gin
      id: gin_help
      theme: gin
      region: help
      weight: 0
      provider: null
      plugin: help_block
      settings:
        id: help_block
        label: Help
        label_display: '0'
        provider: help
      visibility: {  }
      _core:
        default_config_hash: rv3H3EpMJnPncOjb28qFfzyc1Bq-lJVK7pc2xeVIC9g
  -
    collection: ''
    name: block.block.gin_local_actions
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_local_actions
      theme: gin
      region: content
      weight: -10
      provider: null
      plugin: local_actions_block
      settings:
        id: local_actions_block
        label: 'Primary admin actions'
        label_display: '0'
        provider: core
      visibility: {  }
      _core:
        default_config_hash: DPPQGDnzOrO36H18ZZEuAooGvVz2OzLBTX6_rUPWDl4
  -
    collection: ''
    name: block.block.gin_messages
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - system
        theme:
          - gin
      id: gin_messages
      theme: gin
      region: highlighted
      weight: 0
      provider: null
      plugin: system_messages_block
      settings:
        id: system_messages_block
        label: 'Status messages'
        label_display: '0'
        provider: system
      visibility: {  }
      _core:
        default_config_hash: Wlzjc8v3Cj_Xac0rE-j2lFubQsKTNqSVIX3TBcvG7Ww
  -
    collection: ''
    name: block.block.gin_page_title
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_page_title
      theme: gin
      region: header
      weight: -30
      provider: null
      plugin: page_title_block
      settings:
        id: page_title_block
        label: 'Page title'
        label_display: '0'
        provider: core
      visibility: {  }
      _core:
        default_config_hash: 7MZjpjUKVzdu4dpBXJaFfv8aaFwpWvEpE7glKXjyAqs
  -
    collection: ''
    name: block.block.gin_primary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_primary_local_tasks
      theme: gin
      region: header
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Primary tabs'
        label_display: '0'
        provider: core
        primary: true
        secondary: false
      visibility: {  }
      _core:
        default_config_hash: L7ggfcG-f8RT8RVoYr0AevU3-bZd0pVkcjFaT7Oy080
  -
    collection: ''
    name: block.block.gin_secondary_local_tasks
    data:
      langcode: en
      status: true
      dependencies:
        theme:
          - gin
      id: gin_secondary_local_tasks
      theme: gin
      region: pre_content
      weight: 0
      provider: null
      plugin: local_tasks_block
      settings:
        id: local_tasks_block
        label: 'Secondary tabs'
        label_display: '0'
        provider: core
        primary: false
        secondary: true
      visibility: {  }
      _core:
        default_config_hash: _bwkDKqd3fNgkGbyCTCQSXF_U8o66wQGHKchr1E6zBk
  -
    collection: ''
    name: gin.settings
    data:
      favicon:
        use_default: true
      features:
        comment_user_picture: true
        comment_user_verification: true
        favicon: true
        node_user_picture: true
      logo:
        use_default: true
      third_party_settings:
        shortcut:
          module_link: true
      preset_accent_color: teal
      preset_focus_color: gin
      enable_darkmode: '0'
      classic_toolbar: horizontal
      secondary_toolbar_frontend: true
      high_contrast_mode: false
      accent_color: ''
      focus_color: ''
      layout_density: default
      show_description_toggle: true
      show_user_theme_settings: true
      _core:
        default_config_hash: gXhtSEXk8gJnBxwC5Fq_RTrf9qbP8Zj_L3tAd0H_ma4
